## libwww-mechanize-decodedcontent-perl 0.02

=== debian/changelog ===
libwww-mechanize-decodedcontent-perl (0.02-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 17:59:52 +0900

libwww-mechanize-decodedcontent-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #612867)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:33 +0900
