=== debian/control ===
Source: libwww-mechanize-decodedcontent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libhttp-response-encoding-perl,
 libwww-mechanize-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/WWW-Mechanize-DecodedContent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-decodedcontent-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-decodedcontent-perl/

Package: libwww-mechanize-decodedcontent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-response-encoding-perl,
 libwww-mechanize-perl
Description: decode Mech content using its HTTP response encoding
 WWW::Mechanize::DecodedContent is a plugin to add decoded_content
 utility method to WWW::Mechanize.
