=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Mechanize-DecodedContent/   .*/WWW-Mechanize-DecodedContent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
